Subject: [bug#55081] [PATCH v2] Allow Guix root-dir overrides when working via Tramp.

From: Leo Famulari <[email-masked]>
Date: Sun, 5 Mar 2023 14:06:20 -0500

On Sat, May 21, 2022 at 03:10:24PM -0400, Brian Cully via Guix-patches via wrote:
> From: Brian Cully <[email-masked]>
> 
> Add only the local part of the root directory to the guile search
> path. This lets you use Tramp to hack on a remote Guix checkout.
> ---
> I think my last patch was mangled by GNUS, so I'm resending it.
> 
> FWIW, I've been using this for months without issue.

Okay, pushed as cedf97ed6ee4eba8c39bfe6cc0efe33fcb977ccf

Thanks!